/*--- Avanquest WebEasy Page Style ---*/


.cc06               { /* Common */
	font            : 11px 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
span#e34            { /* images/frame2.gif */
	background      : transparent url(images/frame2.gif) no-repeat top left;
	position        : absolute;
	left            :  26px;
	top             :  33px;
	width           : 888px;
	height          : 693px;
	}
span#e33            { /* images/hdswnc5002008.gif */
	border          :   0px none #00ffff;
	background      : transparent url(images/hdswnc5002008.gif) no-repeat top left;
	position        : absolute;
	left            :  36px;
	top             :  43px;
	width           : 865px;
	height          : 106px;
	}
span#e32            { /* images/hdswnc5001007.gif */
	background      : transparent url(images/hdswnc5001007.gif) no-repeat top left;
	position        : absolute;
	left            :  49px;
	top             :  69px;
	width           :  57px;
	height          :  58px;
	}
h1#e31              { /* HDSWNC\ */
	background      : transparent url(images/hdswnc5002007.jpg) no-repeat top left;
	position        : absolute;
	left            : 119px;
	top             :  64px;
	width           : 400px;
	height          :  38px;
	}
h4#e30              { /* "If it can be concieved,... */
	text-align      : left;
	position        : absolute;
	left            : 119px;
	top             : 105px;
	width           : 405px;
	height          :  32px;
	}
h1#e29              { /* Double-click here to edi... */
	text-align      : left;
	position        : absolute;
	left            :  53px;
	top             : 202px;
	width           : 434px;
	height          :  46px;
	}
img#e28             { /* images/hdswnc5002006.gif */
	border          :   0px none #d0e4fe;
	background-color: transparent;
	position        : absolute;
	left            :  37px;
	top             : 161px;
	width           : 864px;
	height          : 553px;
	}
span#e27            { /* images/hdswnc5002005.jpg */
	border          :   0px none #f0f0f0;
	background      : transparent url(images/hdswnc5002005.jpg) no-repeat top left;
	position        : absolute;
	left            : 526px;
	top             :  23px;
	width           : 329px;
	height          : 265px;
	}
div#e26             { /* Home */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             :  59px;
	width           : 215px;
	height          :  19px;
	}
span#e25            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  63px;
	width           :  21px;
	height          :  21px;
	}
div#e24             { /* Products */
	text-align      : left;
	background-image: url(images/hdswnc5001009.jpg);
	position        : absolute;
	left            : 593px;
	top             :  91px;
	width           : 215px;
	height          :  19px;
	}
span#e23            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  95px;
	width           :  21px;
	height          :  21px;
	}
div#e22             { /* Services */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             : 123px;
	width           : 215px;
	height          :  19px;
	}
span#e21            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 127px;
	width           :  21px;
	height          :  21px;
	}
div#e20             { /* <DIV>In-House</DIV> */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             : 155px;
	width           : 215px;
	height          :  19px;
	}
span#e19            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 159px;
	width           :  21px;
	height          :  21px;
	}
div#e18             { /* <DIV>  \<DIV>Gallery</DI... */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             : 187px;
	width           : 215px;
	height          :  19px;
	}
span#e17            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 191px;
	width           :  21px;
	height          :  21px;
	}
div#e16             { /* Contact Us */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             : 219px;
	width           : 215px;
	height          :  19px;
	}
span#e15            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 223px;
	width           :  21px;
	height          :  21px;
	}
h4#e14              { /* Company Product */
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 182px;
	width           : 478px;
	height          :  33px;
	}
h5#e13              { /* Unlimited Licensed Contr... */
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 220px;
	width           : 458px;
	height          :  41px;
	}
h5#e12              { /* Custom Homes */
	text-align      : left;
	position        : absolute;
	left            : 284px;
	top             : 293px;
	width           : 400px;
	height          :  23px;
	}
div#e11             { /* Every job site is inspec... */
	text-align      : left;
	position        : absolute;
	left            : 284px;
	top             : 317px;
	width           : 590px;
	height          :  83px;
	}
img#e10             { /* images/hdswnc5002004.jpg */
	position        : absolute;
	left            :  48px;
	top             : 296px;
	width           : 202px;
	height          : 123px;
	}
h5#e9               { /* CTJI  */
	text-align      : left;
	position        : absolute;
	left            : 289px;
	top             : 425px;
	width           :  59px;
	height          :  23px;
	}
div#e8              { /* HDSWNC is the creator of... */
	text-align      : left;
	position        : absolute;
	left            : 287px;
	top             : 457px;
	width           : 425px;
	height          :  83px;
	}
img#e7              { /* images/hdswnc5002003.jpg */
	position        : absolute;
	left            :  48px;
	top             : 421px;
	width           : 202px;
	height          : 136px;
	}
h5#e6               { /* Custom Components */
	text-align      : left;
	position        : absolute;
	left            : 291px;
	top             : 562px;
	width           : 410px;
	height          :  23px;
	}
div#e5              { /* As you can see on the le... */
	text-align      : left;
	position        : absolute;
	left            : 289px;
	top             : 596px;
	width           : 590px;
	height          :  67px;
	}
img#e4              { /* images/hdswnc5002002.jpg */
	position        : absolute;
	left            :  49px;
	top             : 559px;
	width           : 200px;
	height          : 134px;
	}
img#e3              { /* images/hdswnc5002001.jpg */
	position        : absolute;
	left            : 720px;
	top             : 455px;
	width           : 155px;
	height          : 100px;
	}
div#e2              { /* Patemt Pending */
	position        : absolute;
	left            : 337px;
	top             : 430px;
	width           : 117px;
	height          :  20px;
	}
div#e1              { /* Curved roofs. curved roo... */
	position        : absolute;
	left            :  21px;
	top             :   2px;
	width           : 966px;
	height          :  31px;
	}
body#page           { /* Page Body */
	background-image: url(images/hdswnc5002b01.jpg);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
